Welcome to Our Community

Unlock hidden features. Sign Up for Free Today!

GRBL Panel 1.0.9.0 won't run on WinXP

Discussion in 'Control Software' started by EJasper, Feb 14, 2016.

  1. EJasper

    EJasper New
    Builder

    Joined:
    Feb 14, 2016
    Messages:
    1
    Likes Received:
    0
    When I run 1.0.9.0 on my XP laptop an error "... not a valid Win 32 application" comes up. It (1.0.9.0) seems to come up on my Win 7 -64 desktop. What are my options???

    I am looking for panel software to drive an Arduino that will send G-Codes to the parallel port of a 3-axis TB-6560 Controller.

    Is the Toshiba TB6560 'bypassed technology'?

    Thanks,
     
  2. David the swarfer

    David the swarfer OpenBuilds Team
    Staff Member Moderator Builder

    Joined:
    Aug 6, 2013
    Messages:
    681
    Likes Received:
    322
    the message has nothing to do with the TB6560, and probably everything to do with XP being 'several years expired and no longer supported',
    and might be because your file is corrupt, download it again to make sure!

    however, do try one of the Java (Universal Gcode sender) or Python (bCNC) based GRBL controllers if downloading it again does not fix it.
     
  3. GerritV

    GerritV Journeyman
    Builder

    Joined:
    Jul 22, 2015
    Messages:
    53
    Likes Received:
    8
    GrblPanel is built on .Net 4.52 which I don't think is available for XP. That might be the problem. I have no way to try out XP anymore....
     

Share This Page

  • About Us

    The OpenBuilds Team is dedicated helping you to Dream it - Build it - Share it! Collaborate on our forums and be sure to visit the Part Store for all your Building needs!
  • Like us on Facebook

  • Support Open Source FairShare Program!

    OpenBuilds FairShare Give Back Program provide resources to Open Source projects, developers and schools around the world. Invest in your future by helping others develop theirs!

    Donate to FairShare!